Shlomi Fish

Modules

Changes for version 0.0502

  • Add t/00basic.t (for libxml2 diagnosis) and set the minimum XML::LibXML version to 2.0014, to avoid test failures.